Subject: Ou Yang Xiu<Ning Jiang Xian>

From: Xiaofu <[email-masked]>
Date: Sun, 19 Sep 1993 09:43:33 CDT

I am not sure if I posted this before. If so, please ignore it.
Again, please don't archive the translations.

Any corrections are welcome.

Thanks.

Xiaofu

欧阳修

临江仙

池外轻雷池上雨，雨声滴碎荷声。
小楼西角断虹明。
阑干私倚处，遥见月华生。

燕子飞来窥画栋，玉钩垂下帘旌。
凉波不动簟纹平。
水晶双枕半，犹有堕钗横。

Ouyang Xiu

The Lost Hairpin*

Tune: "Immortal at the River"

The thunder faints away beyond the willows green;
The raindrops drip from lotus leaves after the shower.
An imperfect rainbow is seen,
Shut out of view by Western Tower.
We lean on rails alone
To watch the rising moon.

A pair of swallows flies back to the painted eave;
Through fallen curtain they peep and perceive
The wavy mat still spread
Cold on the bed
As if none had slept in,
But by the crystal pillows twin
There is left a hairpin.

*The poet was invited to dinner with his favorite mistress, who was
late, for she
could not find her hairpin. The host would not excuse her unless an
explanatory poem
 was written and the poet composed the above lyric impromptu.

欧阳修

玉楼春

尊前拟把归期说，未语春容先惨咽。
人生自是有情痴，此恨不关风与月。

离歌且莫翻新阙，一曲能教肠寸结。
直须看尽洛城花，始共春风容易别。

Ouyang Xiu

Before Parting

Tune: "Spring in Jade Pavilion"

In front of wine I'll tell you of my parting day;
Your vernal face dissolves in tears before I say.
Lovers are born with sentimental, feeling heart;
Nor moon nor wind has taken in their grief a part.

Don't set to a new tune the parting-song!
The old has tied our heart in knots for long.
Until we've seen all flowers on the trees,
It's hard to bid goodbye to vernal breeze.

欧阳修

生查子

去年元夜时，花市灯如昼。
月上柳梢头，人约黄昏后。

今年元夜时，月与灯依久。
不见去年人，泪湿春衫袖。

OuYang Xiu

Lantern Festival

Tune: "Mountain Hawthron"

Last Festival of Vernal Moon,
The blooming langterns bright as noon.
The moon above a willow tree,
Shone on my lover close to me.

This Festival comes now again,
The moon and lanterns bright as then.
But where's my lover of last year?
My sleeves are wet with tear on tear.

欧阳修

诉衷情

清晨帘卷轻霜，呵手试梅妆。
都缘自有离恨，故画作远长。

思往事，惜流光，易成伤。
未歌先还颦，最断人肠。

Ouyang Xiu

Eyebrows

Tune: "Telling of Innermost Feeling"

At dawn she rolls up windows screen
And a light frost is seen.
She breathes to warm her hands so fair
And adorns with mume blossoms her hair.
As she nurses the parting sorrow still,
She pencils her brows like a distant hill.

As she recalls the past,
She regrets time flies fast;
Her heart would ache.
Before she sings, she pause awhile;
She knits her brows when she would smile.
Oh, whose heart would not break!

欧阳修

南歌子

凤髻金泥带，龙纹玉掌梳。
走来窗下笑相扶，爱道画眉深浅、入时无？

弄笔偎人久，描花试手初。
等闲妨了绣工夫，笑问鸳鸯两字、怎生书？

Ouyang Xiu

The Newly Wed

Tune: "A Southern Song"

Her golden-ribboned hair
With jeweled comb so fair,
She comes beneath the window, holding his band with a smile,
"Are my eyebrows penciled in fashionable style?"

She leans on him so long as not to write a line
And wastes her time without tracing any design.
She only asks him how to spell these words:
"A pair of love-birds."